Contents
Index 🔎︎

# CreateObject Function

Kreira UNO objekat. Na Windows, moze kreirati OLE objekte.

Ova metoda kreira instante tipa koji su prosli kao parametri.

### Syntax:

oObj = CreateObject( type )

### Example:

    Type address
        Name1 As String
        City As String
    End Type

    Sub main
        myaddress = CreateObject("address")
        MsgBox IsObject(myaddress)
    End Sub